import _extends from "@babel/runtime/helpers/extends";
import "./index.scss";
import * as React from 'react';
import ActivityRules from "../../../common/activity-rules";
var rules01 = function rules01(rules01Props) {
  var rulesText = rules01Props.rulesText;
  var mainStyle = {
    style: {}
  };
  return /*#__PURE__*/React.createElement("div", _extends({
    className: "rules"
  }, mainStyle), /*#__PURE__*/React.createElement(ActivityRules, {
    rulesText: rulesText
  }));
};
export default rules01;